vga_disabledriverreport(3)

NAME
vga_disabledriverreport - makes svgalib not emit any startup messages

SYNOPSIS
#include <vga.h> void vga_disabledriverreport(void);

DESCRIPTION
Usually svgalib prints the name of the hardware detected or forced to the screen during startup. This and other informational messages are suppressed when vga_disabledriverreport() was called.

SEE ALSO
svgalib(7), vgagl(7), libvga.config(5), vga_init(3), vga_setmode(3), vga_setchipset(3), vga_setchipsetandfeatures(3)

AUTHOR
This manual page was edited by Michael Weller <eowmob@exp-math.uni-essen.de>. The exact source of the referenced function as well as of the original documentation is unknown. It is very likely that both are at least to some extent are due to Harm Hanemaayer <H.Hanemaayer@inter.nl.net>. Occasionally this might be wrong. I hereby asked to be excused by the original author and will happily accept any additions or corrections to this first version of the svgalib manual.